CRMchat APIBeta
Telegram APIMessages

messages.sendMedia

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/messages.sendMedia

Send a media

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Send a media

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/messages.sendMedia" \  -H "Content-Type: application/json" \  -d '{    "params": {      "peer": {        "_": "inputPeerEmpty"      },      "media": {        "_": "inputMediaEmpty"      },      "message": "string",      "randomId": "string"    }  }'
{  "result": {    "_": "updatesTooLong"  }}